<template>
  <div class="card">
    <slot></slot>
  </div>
</template>

<style scoped>
.card {
  background-color: var(--clr-neutral-100);
  border-radius: 1rem;
  padding: 1rem;
  margin-inline: 1rem;
}
</style>
